<form action="credits.manage.php?action=log_list" id="form1" name="form1" method="post" style="padding-bottom:20px;">
<table width="680" class="from_table">
	<tr>
		<th class="td1"><tpl> $langSysCreditsMemberName </tpl></th>
		<td><input type="text" name="member_name" id="member_name" value="" /></td>
		<th class="td1"></th>
		<td><span class="btn_left"><input type="submit" class="btn_submit" value="<tpl> $langSysCreditsUpdate </tpl>" /></span></td>
	</tr>
</table>
</form>
<table class="from_table2_one">
	<thead>
		<tr class="area_ajax_list_title">
			<th class="pd-left"><tpl> $langSysCreditsMemberName </tpl></th>
			<th><tpl> $langSysCreditsLogTime </tpl></th>
			<th><tpl> $langSysCreditsLogInfo </tpl></th>
			<th><tpl> $langSysCreditsLogExp </tpl></th>
			<th><tpl> $langSysCreditsLogPoints </tpl></th>
		</tr>
	</thead>
	<tpl> section name=loop loop=$log_list </tpl>
	<tr>
		<td class="pd-left"><tpl> $log_list[loop].login_name </tpl></td>
		<td><tpl> $log_list[loop].cl_time </tpl></td>
		<td><tpl> $log_list[loop].cl_content </tpl></td>
		<td><tpl> $log_list[loop].cl_exp </tpl></td>
		<td><tpl> $log_list[loop].cl_points </tpl></td>
	</tr>
	<tpl> /section </tpl>
	
</table>
<div class="table-5-bottom">
	<div class="p-left"><div style="float:right;"><tpl> $page_list </tpl></div></div>
</div>
<script>
$(document).ready(function() {
	hideLoading();
	var options = {
		beforeSubmit:  function(){showLoading(showSaveText);},
		success:       function(msg){
			hideMessage();
			$("#result_content").html(msg);
			hideLoading();
		},
		type:      'get',
		dataType:  'html'
	};
	//submit
	$("#form1").validate({
		errorClass: "wrong",
		rules: {
		},
		messages: {
		},
		submitHandler: function() {
			$('#form1').ajaxSubmit(options);
		}
	});
});
</script>
</html>
